.ani { 
	            animation: fadeInAnimation ease 1s; 
	            animation-iteration-count: 1; 
	            animation-fill-mode: forwards; 
       		} 
			        @keyframes fadeInAnimation { 
			            0% { 
			                opacity: 0; 
			            } 
			            100% { 
			                opacity: 1; 
			            } 
			        }

			.animationContainer {
				margin: 0;
				position: relative;
				background-image: url(../images/000.svg);
				background-repeat: no-repeat;
				cursor:url(../images/phone.png) 25 35, auto;
			}

			.animationContainer a {
				position: absolute;
				display: block;
			}

			.animationContainer a:hover {
				/*background-color: rgba(0,0,0,0.5);*/
			}

			.animationContainer .mwo {
				left: 11%;
				bottom: 47%;
				width: 7%;
				height: 15%;
				z-index: 5;
				cursor:inherit;

			}

			.animationContainer .rgm {
				left: 26%;
				bottom: 60%;
				width: 5%;
				height: 23%;
				z-index: 5;
				cursor:inherit;
			}

			.animationContainer .wlo {
				left: 43%;
				bottom: 15%;
				width: 4%;
				height: 46%;
				z-index: 5;
				cursor:inherit;
			}

			.animationContainer .mim {
				right: 18%;
				bottom: 38%;
				width: 12%;
				height: 25%;
				z-index: 5;
				cursor:inherit;
			}

			.animationContainer .gwt {
				right: 6%;
				bottom: 14%;
				width: 5%;
				height: 42%;
				z-index: 5;
				cursor:inherit;
			}